.avia-image-container.av-m0f4hvam-09c7dfdef01660595b8f8be975f050c1 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-m0f4hvam-09c7dfdef01660595b8f8be975f050c1 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .avia-gallery.av-m1g9mldt-e26dbd010e608ac75ac1b7bdda4465eb .avia-gallery-thumb a{
width:33.3333%;
}

